[EngineData]
MainRAMBankName=CAR_51_ENG_MB_EE.abk
AuxRAMBankName=CAR_51_ENG_MB_SPU.abk
CarID= 51
GinsuAccel=GIN_BMW_M3_race.gin
UseDualGinsu= 1
GinsuDecelID= 49
AccelFromIdleID= 2
MaxRPM= 6465.000000
MinRPM= 1188.000000
AEMSVol= 16000
GinsuAccelVol= 23000
AccelDeltaRPMThreshold= 150.000000
AEMSMixLRPM= 0.400000
GinsuMixLRPM= 0.900000
AEMSMixSRPM= 0.900000
GinsuMixSRPM= 0.300000
UnkFloat1= 0.650000
UnkFloat2= 0.200000
Unk2= 300
